<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <FrameLayout android:id="@id/fl_picture" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <ImageView android:id="@id/iv_poster" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" />
        <View android:background="#4c000000" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <TextView android:textSize="11.0dip" android:textColor="@color/white" android:gravity="center" android:id="@id/tv_rank" android:background="@drawable/icon_bg_rank_1" android:paddingBottom="2.0dip" android:layout_width="22.0dip" android:layout_height="22.0dip" android:layout_marginLeft="6.0dip" />
    </FrameLayout>
    <TextView android:textSize="14.0dip" android:textColor="@color/c_323232" android:ellipsize="end" android:id="@id/tv_city" android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_marginTop="13.0dip" android:layout_marginBottom="10.0dip" android:maxLines="1" />
</LinearLayout>